.container {
    border: 1px solid black;
    padding: 20px;
    margin-left: 180px;
    margin-top: 50px;
    margin-right: 800px;
    line-height: 2;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    background-color: rgb(206, 196, 196);
}